Subject: Better skin in 24 hours

From: Got Wrinkles? <[email-masked]>
Date: Wed, 26 Nov 2014 11:44:03 -0800

Hi Krb-wg-archive

If someone told you, you look older than your age. How would you react? It's a touchy subject for most women we know. Including me

The problem was I started getting wrinkles and blemishes at an early age, making me to look older then I really am.

I since did my research and found something that was shocking and unbelievable. In 30 days I had the best skin of my life. Everyone could tell too.

This is what I did: http://www.poldiamond.com/peninsula/ownerless/avaricious.htm

I was shocked how fast this really works.

Thanks
Amy Poplar

/

/

/

/

/

From: SKL Partners | 111 Meradith Drive
Brodnax VA~23920

End upcoming communications http://www.poldiamond.com/dignity/wavering/preferences/passengers.php

^^^^

Mary answered 2 days ago
Fish were an early life form 
Birds came much later.
267 6 comments
 
keira answered 2 days ago
Hi 

Birds are related to the dinosaur. Here is an article on the evolution of birds. I don't think they are related to fish. 

Hope this helps

1114 3 comments
 
Clarence answered 2 days ago
Birds are intact NOT fishes. You might say they are related but that doesn't mean they are fishes. Put a bird in water, and it dies. Leave a fish outside without water, and it dies. They are two different species of animals.
Source(s):
www.teensnote.com
87 4 comments
 
trailblazer answered 3 days ago
Birds a closer related to croccidiles than fish.
917 2 comments
 
catherine answered 3 days ago
no, if birds were fishes they would not be able to breathe above the water. They don't have gills or scales like a fish. And for a fish they don't have feathers, neither can they fly or breathe above water.
106 1 comment
 
Andrew answered 1 day ago
I have understood to date that birds and fish are two different species. I am no scientist but there is no link between the two to my knowledge.
13 Comment
 
Josh wheelin answered 2 days ago
Depends how many drugs you've taken. 
No, while some fish have beaks, they are not directly related. Birds come from dinosaurs.
219 2 comments
 
Michael answered 1 day ago
birds are more delicious than fish. 
I don't care that birds are fish or fish are birds, I just concerned which one more delicious.
87 2 comments
 
Obaydullah answered 2 days ago
No,but there is a fish in Hawaii that leaps out of the water and flys through the air.
43 2 comments
 
Calendar Weeks answered 2 days ago
Nope, birds are birds and fish are fish.
93 Comment
Are birds fish?

Sign In to add your answer
 
Aayasha answered 1 day ago
No birds are not fish.
41 Comment
 
Sea Winter Swimmer answered 2 days ago
birds are fish as much as fish are birds
74 Comment
 
bob answered 2 days ago
Yes birds are fish , so are horses.
207 2 comments
 
Dil Kehta Hai answered 2 days ago
No, but they are related to dinosaurs. Take a look closely at the shape of any bird's body. Notice how it has a familiar shape to a dinosaur's body. It' interesting actually.
Source(s):
Wikipedia page: Origin of Birds
34 1 comment
 
sunil answered 1 day ago
birds are not fish. birds belong to aves family while fish is pisces
10 Comment
 
Brittney answered 3 days ago
Nope unless you count flying fish, and the only resemblance I see are flamingos and penguins which both like to be in the water
21 Comment
 
Godsproblemchild answered 2 days ago
The only thing birds have in common with fish is they both have the same creator. (Jesus)
513 1 comment

Anonymous answered 2 days ago
No birds are NOT fish That's insane
93 Comment
 
B answered 57 mins ago
To support the theory, 

Even humans are the fish or the fish like creature from which we evolved into our current form.. 

Since the specific fish is not around in the present, the fish that we once were is what we are now... 

So, yes, we can say that humans are fish, just like they are water.. Birds too...
20 Comment
 
Oliver answered 3 hours ago
Nope, birds are birds and fish are fish.
20 Comment
 
SKITTZO answered 4 hours ago
Only until you re 3 years old.than they change into Harry Potter.
21 Comment
 
thebax2006 answered 5 hours ago
What kind of Moron asks a question like this? Do you see any damn gills MFer?
11 Comment
 
swanjarvi answered 8 hours ago
fish and birds are as different from each other as water and space(sky) -- though there are flying fish and swimming/wading birds
00 Comment
 
Zeus answered 13 hours ago
No they are not Ornithology is the study of birds and ichthyology is the study of fish
10 Comment
 
Doug answered 15 hours ago
I think you meant to ask: "DO birds fish? Only a complete moron would ask if birds WERE fish. So we'll give you the benefit of the doubt. And the answer is yes. Many birds do eat fish; and before you can eat a fish you have to catch it; and to catch it you have to fish for it first. So yes, birds do fish. 
Bears also fish. Bears are not fish, however, nor are fish bears. 

Okay, now what's your next question, Brainiac?
Source(s):
What's your Source (Optional)
31 1 comment
 
hopelogic answered 15 hours ago
No---did your older brother tease you and tell you this was so?
30 Comment
 
Rick answered 18 hours ago
no
Source(s):
What's your Source (Optional)
30 Comment
 
Bonnie answered 21 hours ago
noo
20 Comment
 
Mary answered 23 hours ago
yes the word bird comes from the latin word for fish (birdusa) they are basically a winged feathered version of a fish they evolved just like humans evolved from apes the went fish>toad>water rat>mouse.bird and so on does this help you?
06 1 comment
 
Jacob Sweeney edited 1 day ago
Birds are pernounced Burd's so and Burd is a species of fish so yes. Bird is indead a fish .....
Source(s):
My trollish ideas
04 1 comment
 
Catherine answered 27 mins ago
No. I know some 2 year olds who can tell the difference
11 Comment
 
Luis P answered 3 hours ago
No. But birds fish.
10 Comment
 
Shilunga answered 3 hours ago
yes no doubt, a bird is similar to the fish in that they both make eggs. they are also from the same kingdom chordates and are both vertebrates.
12 Comment
 
Callum answered 4 hours ago
There's no such thing as fish - fish is an ambiguous term used as a blanket descriptor for an ill-defined group of sea-dwelling creatures.
Source(s):
QI
02 Comment
 
feels like a hot stove.... answered 6 hours ago
Am I high or something?
01 Comment
 
Stella answered 8 hours ago
Nope . Fish live in water 

Bird can fly and can be on grass walking 

Fish can swim
20 Comment
 
Frankie answered 9 hours ago
Birds are not fish. There belongs to dinosaur species
01 1 comment
 
william answered 10 hours ago
Fish live in water birds in the open air And no, birds are birds and fish are fish.
10 Comment
 
brayan answered 12 hours ago
No. Even though they have a common ancestor, they are not fish. Much like how humans are not apes. Even though we may have similar structures and we definitely came from a common source, we are not technically apes. We are humans
01 Comment
 
Md.hussain shah answered 13 hours ago
no sir,birds are birds ,they aren't fish
10 Comment
 
CiCi answered 16 hours ago
Don't think so...
01 Comment
 
Annie answered 18 hours ago
Birds live on air. Fish lives underwater. Human lives on land
12 Comment
 
Jay answered 19 hours ago
yes
02 Comment
 
ally answered 22 hours ago
no
01 Comment
 
Mr answered 23 hours ago
They iz dinosaurs
12 1 comment
 
Jeancommunicates answered 24 hours ago
No. God created the fowls of the air and the fish of the sea.
34 Comment
 
Amal answered 1 day ago
yup
03 Comment
 
danielle answered 1 day ago
I THINK BIRDS AND FISH ARE TWO DIIFERENT WONDERFUL CREATURES THAT GOD MADE. BIRDS ARE THE FILES OF THE AIR. FISHES BELONG IN THE SEA.
35 Comment
 
john answered 1 day ago
birds are related to fish closely but are not fish because they cannot produce sterile offspring and are therefore different species.
02 Comment
 
Laura answered 1 day ago
Yeeees
03 Comment
 
Aliana answered 1 day ago
Better yet, are fish birds ?
01 Comment
 
Anwar answered 1 day ago
yes
02 Comment
 
Trance answered 1 day ago
birds are not fish. birds belong to aves while fish is pisces
00 Comment
 
MB answered 1 day ago
birds are the fish of the sky and fesh are birds in the sea
01 Comment
 
Rich answered 2 days ago
Yes they are. They come from the species known as Demaphoraytes and can possess special powers. They can look right into your soul. Birds are also fish because there is a species that can swim underwater and hold their breath a long time
04 Comment
 
Alexandra answered 2 days ago
Nah